PHPNuke News Message HTML Injection Vulnerability

Bugtraq ID: 5796
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 25 2002 12:00AM
Updated: Sep 25 2002 12:00AM
Credit: Discovery of this vulnerability credited to das@hush.com.
Vulnerable: Francisco Burzi PHP-Nuke 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus